/********************
** Ticket #8843989
** Fix theme color
** Robby Bergers
********************/

.nav-util-container { background: #013479 !important;}
#poweredby { background: #013479 !important;}
.athletics-home .buttons-container a:before { background: #013479 !important;}

/** End section **/
